<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.webSymbols.symbols.JSPropertySymbolKt com.intellij.javascript.webSymbols.symbols.JSPropertyPsiSymbol asWebSymbol(com.intellij.lang.javascript.psi.JSProperty)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.symbols.JSPropertySymbolKt java.util.List&lt;com.intellij.javascript.webSymbols.symbols.JSPropertySymbol&gt; getJSPropertySymbols(com.intellij.webSymbols.WebSymbol)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.symbols.JSPropertySymbolKt java.util.List&lt;com.intellij.javascript.webSymbols.symbols.JSPropertySymbol&gt; getMatchingJSPropertySymbols(com.intellij.webSymbols.WebSymbol, java.lang.String, com.intellij.webSymbols.query.WebSymbolNamesProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.symbols.JSPropertySymbolKt java.util.List&lt;com.intellij.javascript.webSymbols.symbols.JSPropertySymbol&gt; getJSPropertySymbols(com.intellij.webSymbols.WebSymbol, com.intellij.webSymbols.WebSymbolQualifiedKind)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.webSymbols.symbols.JSPropertySymbolKt java.util.List&lt;com.intellij.javascript.webSymbols.symbols.JSPropertySymbol&gt; getMatchingJSPropertySymbols(com.intellij.webSymbols.WebSymbol, com.intellij.webSymbols.WebSymbolQualifiedName, com.intellij.webSymbols.query.WebSymbolNamesProvider)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
</root>
